/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "添加扩展名组";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "添加忽略的位置";

/* No comment provided by engineer. */
"Change Path Extensions" = "更改扩展名";

/* No comment provided by engineer. */
"Choose…" = "选择…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "禁用 %@";

/* No comment provided by engineer. */
"Disable Editing %@" = "禁用编辑 %@";

/* No comment provided by engineer. */
"Enable %@" = "启用 %@";

/* No comment provided by engineer. */
"Enable Editing %@" = "启用编辑 %@";

/* No comment provided by engineer. */
"File Extensions" = "文件扩展名";

/* No comment provided by engineer. */
"Files and Folders" = "文件和文件夹";

/* No comment provided by engineer. */
"Hide %@" = "隐藏 %@";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "请选择另一个位置，然后重试。";

/* No comment provided by engineer. */
"Remove Extension Groups" = "移除扩展名组";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "移除忽略的项目";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "恢复默认忽略扩展名";

/* No comment provided by engineer. */
"Unhide %@" = "取消隐藏 %@";

"Learn More…" = "了解更多…";

"HardLinkDescription" = "这会让 Gemini 将重复项的物理副本替换为要保留文件的硬链接。如果无法创建硬链接，那么将会采用首选的移除方式。";

/* Preferences section title */
"Duplicates Monitor" = "重复项监视器";

/* Preferences checkbox title */
"Start at login" = "登录时打开";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "Gemini 的重复项监视器优先考虑能源效率，旨在帮助您在最近文件夹中自动检测重复项。该功能会忽略较旧的储存位置。";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "您即将把文件夹从监控对象中移出。";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "在此文件夹中找到的所有重复项将会从“最近发现的”列表中移出";
